_id: 4uo6V9GBjYa8pmw1
_key: '!items!4uo6V9GBjYa8pmw1'
img: systems/pf1/icons/items/potions/unique-3.jpg
name: Tainted Infusion
system:
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>The alchemist can mask murder behind beneficence. When preparing an
      extract with the infusion discovery, he can lace the extract with one of
      his bombs as long as the extract has a duration greater than
      instantaneous. If he chooses, the alchemist can reduce the duration of the
      extract to 1 round. As soon as the extract’s duration expires, it
      detonates, dealing 150% of the alchemist’s bomb damage to the drinker.
      This effect does not produce a splash radius. Producing a tainted extract
      consumes both an infusion slot and a daily bomb use.</p>

      <p>An alchemist must know both the delayed bomb and infusion discoveries
      to select this discovery.</p>
  subType: classFeat
  tags:
    - Alchemist Discovery
type: feat

